.version.index /* version checker */
{
	color: #000006;
	background-color: #2B543C;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 596px;
	min-height: 1076px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 849px 62px 155px;
}

#slideshowu360
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-top: 43px;
	position: relative;
}

#u374
{
	position: absolute;
	background-color: transparent;
}

#u374popup
{
	z-index: 3;
}

#u375
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u465
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u474
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u483
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u492
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u501
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u515
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u539
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u548
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u557
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u576
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u585
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1096
{
	z-index: 28;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1105
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1200
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u124
{
	z-index: 95;
	width: 120px;
	background-color: transparent;
	margin-left: 145px;
	top: -43px;
	margin-bottom: -43px;
	position: relative;
}

#u122-45
{
	z-index: 50;
	width: 451px;
	min-height: 660px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 145px;
	margin-top: 60px;
	position: relative;
}

#u98-12
{
	z-index: 34;
	width: 451px;
	min-height: 76px;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	margin-left: 145px;
	margin-top: 54px;
	position: relative;
}

#u98-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u98-4,#u98-10
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pu136
{
	width: 0.01px;
	margin-left: 145px;
}

#u136
{
	z-index: 97;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u147
{
	z-index: 101;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u142
{
	z-index: 99;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u112-4
{
	z-index: 46;
	width: 451px;
	min-height: 40px;
	background-color: transparent;
	color: #6D6F71;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 145px;
	margin-top: 46px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1600px;
}

